Bug 58622 - Xamarin Forms Android Editors have a weird margin in some devices
Summary: Xamarin Forms Android Editors have a weird margin in some devices
Status: RESOLVED NOT_REPRODUCIBLE
Alias: None
Product: Forms
Classification: Xamarin
Component: Forms (show other bugs)
Version: 2.3.4
Hardware: PC Windows
: --- normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2017-08-07 15:15 UTC by Alvaro Rivoir
Modified: 2017-10-06 17:49 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
Capture showing wrong padding (50.81 KB, image/jpeg)
2017-08-07 15:15 UTC, Alvaro Rivoir
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NOT_REPRODUCIBLE

Description Alvaro Rivoir 2017-08-07 15:15:06 UTC
Created attachment 24065 [details]
Capture showing wrong padding

When rendering Entry, Picker, DatePicker and TimePicker in android the editors have a wrong padding. And it is inconsistent between different devices.
Comment 1 Paul DiPietro [MSFT] 2017-08-07 15:36:40 UTC
We need to know more about what sorts of devices you're referring to as well as what version(s) of Android.
Comment 2 Alvaro Rivoir 2017-08-07 15:39:51 UTC
It is reproduced in many devices in many versions of android.
Comment 3 Paul DiPietro [MSFT] 2017-10-06 17:49:01 UTC
As we have not had any other reports of this issue and without knowing specific device scenarios to compare, we cannot really move forward. If the issue can be more clearly defined and still occurs as of 2.4.0, please reopen with more specific information. Thanks.